<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
    <link rel="stylesheet" th:href="@{ipkCounter.css}">
    <title>IPK Reveal</title>
    <body>
        <div class="banner">
            <div class="navLogo"><img th:src="@{'images/Logo Utama.svg'}" alt="Foto Logo Foresee" height="174"></div>
            <div class="navbar">
                <p-info>Foresee - Your Personal Course Planner for University</p-info>
                <plan-course><a href="/index">Plan Course</a></plan-course>
                <about-Us><a href="/about-us">About Us</a></about-Us>
            </div>
            <div class="ipkCounterTitle">IPK COUNTER</div>
            <div class="kotakUtama">
                <div class="kotak1"></div>
                <div class="kotak2"></div>
            </div>
            <form action="#" method="post" th:action="@{/ipkCounter}" th:object="${input}">
                <div class="namaMatkul">Nama Mata Kuliah yang Diambil: <input name="namaMatkul" type="text" th:field="*{nama}"></div>
                <div class="nilaiMatkul">Nilai yang diperoleh (Alhphabetical Grading) <input name="nilaiMatkul" type="text" th:field="*{nilai}"></div>
                <input type=submit value="Submit"/>
            </form>
        </div>
    </body>
</html>